/* Modal Styling */
.modal-content {
    border-radius: 12px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.1);
    overflow: hidden;
}

.modal-header {
    border-bottom: 1px solid #ddd;
    background-color: #150b4d;
    color: white;
    padding: 20px;
}

.modal-title {
    font-size: 1.5rem;
    font-weight: bold;
}

.close {
    color: white;
    font-size: 1.5rem;
    opacity: 1;
}

.modal-body {
    padding: 20px;
    background-color: #f9f9f9;
}

.account-form {
    display: flex;
    flex-direction: column;
}

.account-form .form-group {
    margin-bottom: 1.5rem;
}

.account-form input[type="email"],
.account-form input[type="password"],
.account-form select {
    width: 100%;
    padding: 12px;
    border-radius: 8px;
    border: 1px solid #ddd;
    box-sizing: border-box;
    font-size: 1rem;
}

.account-form input[type="checkbox"] {
    margin-right: 8px;
}

.account-form .btn {
    width: 100%;
    padding: 12px;
    border-radius: 8px;
    border: none;
    color: white;
    background-color: #086FBC;
    font-size: 1rem;
    cursor: pointer;
}

.account-form .btn:hover {
    background-color: #005bb5;
}

/* Style for the "Remember Me" label */
.account-form .checkgroup label {
    color: black; /* Label color set to black */
}

/* Style for the "Forgot Password?" link */
.account-form a {
    color: aquamarine; /* Link color set to aquamarine */
    text-decoration: none;
}

.account-form a:hover {
    text-decoration: underline;
    color: #004a8f;
}

.checkgroup {
    display: flex;
    align-items: center;
}

.checkgroup label {
    color: black;
    margin-left: 5px;
}
